body {
    font-family: mojarial;
    height: auto;
    overflow-y: visible;
    background-color: #121212;
    color: #ffffff;
}
header {
    padding:10px;
}
header h1 {
    text-align: center;
}

header img {
    display: block;
    margin: 0 auto;
    max-width: 1000px;
    max-height: 120px;
    width: 100%;
    border-radius: 30px;
}
footer {
    margin-top: 20px;
}

#back {
    background: none;
    border: none;
    cursor: pointer;
    position: fixed;
    z-index: 9999;
    bottom: 10px;
    right: 10px;
}
#back .icon {
    width: 32px;
    height: 31px;
}

.icon {
    width: 80px;
    height: 80px;
}

.archiwum {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.month-box {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 8px;
}

/* ststystyki */
.ranking {
    width: 100%;
    border-collapse: collapse;
}

.ranking th, .ranking td {
    padding: 8px;
    border-bottom: 1px solid #ddd;
}

.ranking tbody tr:hover {
    background: #f5f5f5;
}

/* pasek */
.bar-wrap {
    position: relative;
    background: #eee;
    height: 20px;
    border-radius: 10px;
    overflow: hidden;
}

.bar {
    background: #4caf50;
    height: 100%;
}

.bar-wrap span {
    position: absolute;
    right: 8px;
    top: 0;
    font-size: 12px;
    line-height: 20px;
    color: black;
}